Bug 846961 - [TestCase][Edit Cases]The name of attachment downloaded is cut off from space.
[TestCase][Edit Cases]The name of attachment downloaded is cut off from space.
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Linux
medium Severity medium
: ---
: 3.8.11
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 05:45 EDT by xubai
Modified: 2016-05-26 09:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xubai 2012-08-09 05:45:42 EDT
Filed from caserun (INSERT URL HERE)

Description of the problem:
If the name of the case's attachment has space, it could be uploaded succesfully. However, when we download it, the name will be cut off by the space. The name of attachment should not be changed.

Version-Release number of selected component (if applicable):
3.8.0-7

Steps to Reproduce: 
Have entered a case.


1.Click the "Attachments" label.
2.Choose one attachment to click on it.
3.Choose open it or save it to local, and click "Ok".

Actual results: 
The name changes when the file is downloaded.

Expected results:
Name should not be changed.
Comment 2 Tingting Zhao 2014-09-05 04:55:43 EDT
verify on devel server with v3.8.11-1 :pass
verify steps are the same as the description.

Note You need to log in before you can comment on or make changes to this bug.